@charset "utf-8";
/* CSS Document */


/* ---------------------------------------------------------------------------------------------

   Ph-only

--------------------------------------------------------------------------------------------- */
#ph-only{
    display: none;
}

@media screen and (max-width:700px) {
    
#ph-only{
    display: block;
}
    
#ph-only img{
    width: 100%;
    height: auto;
}
}


/* ---------------------------------------------------------------------------------------------

   料金システム

--------------------------------------------------------------------------------------------- */

/*PC-table
-----------------------------------------------------------*/
table.sistem-pc01{
    width: 100%;/*95%*/
}
table.sistem-pc02{
    width: 60%;/*57%*/
    margin-top: 40px;
}

table.sistem-pc caption{
    text-align: center;
	font-size: 18px;
    letter-spacing: 0.05em;
    border: 0.5px solid #999;
    line-height: 1;
    border-radius: 50px;
    padding: 10px 25px;
    width: 12em;
}

table.sistem-pc th,table.sistem-pc td{
    letter-spacing: 0.05em;
	font-size: 18px;
    font-weight: normal;
    width: 20%;
    text-align: center;
    vertical-align: middle;
    line-height: 1;
    padding: 20px;
}

tr.line th,tr.line td{
    border-bottom: 0.5px solid #999;
}

@media screen and (max-width:700px) {

table.sistem-pc{
    display: none;
}    
}

/*SP-table
-----------------------------------------------------------*/
table.sistem-sp{
    display: none;
}

@media screen and (max-width:700px) {
    
table.sistem-sp{
    display: block;
    width: 100%;
}
    
table.sistem-sp02{
    margin-top: 40px;
}

table.sistem-sp caption{
    text-align: center;
	font-size: 18px;
    letter-spacing: 0.05em;
    border: 0.5px solid #999;
    line-height: 1;
    border-radius: 50px;
    padding: 10px 25px;
    width: 12em;
}

table.sistem-sp th,table.sistem-sp td{
    letter-spacing: 0.05em;
	font-size: 18px;
    font-weight: normal;
    vertical-align: middle;
    line-height: 1;
    padding: 20px;
    width: 100%;
}
table.sistem-sp th{
    text-align: left;
}
table.sistem-sp td{
    text-align: right;
}
}


/* ---------------------------------------------------------------------------------------------

   ギャラリー

--------------------------------------------------------------------------------------------- */
h3.main-room,h3.vip-room{
    width: 12em;
	font-size: 18px;
}

.gallery-ph{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
}

.gallery-ph li{
    width: 32.6%;
}
.gallery-ph li img{
    width: 100%;
    height: auto;
}

.main-gallery{
    margin: 16px 0 56px 0;
}
.vip-gallery{
    margin: 16px 0 0 0;
}

@media screen and (max-width:700px) {

.gallery-ph li{
    width: 100%;
}
}



/* ---------------------------------------------------------------------------------------------

   アクセス

--------------------------------------------------------------------------------------------- */
table.access-table{
    float: left;
    width: 50%;
}

table.access-table th,table.access-table td{
    letter-spacing: 0.05em;
	font-size: 18px;
    font-weight: normal;
    text-align: left;
    line-height: 1.5;
}

table.access-table th{
    padding: 15px 5px;
    width: 25%;
}

table.access-table td{
    padding: 15px 5px;
    width: 75%;
}

table.access-table td.tel-link a{
    color: #f30;
}
table.access-table td.tel-link a:hover{
    text-decoration: underline;
}

table.access-table td.map-link a{
    color: #f30;
}
table.access-table td.map-link a:hover{
    text-decoration: underline;
}

.google-map{
    float: right;
    width: 45%;
    height: 285px;
}

@media screen and (max-width:900px) {

table.access-table{
    float: none;
    width: 100%;
}
.google-map{
    float: none;
    width: 100%;
    margin-top: 25px;
}
}


    
/* ---------------------------------------------------------------------------------------------

   求人情報

--------------------------------------------------------------------------------------------- */
.recruitment{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    margin-top: 50px;
}

.recruitment li{
    width: 32%;
}

.recruitment li h3{
    width: 10em;
    
}

@media screen and (max-width:700px) {
    
.recruitment{
    margin-top: 0;
}

.recruitment li{
    width: 100%;
    margin-top: 50px;
}
}



/* ---------------------------------------------------------------------------------------------

   よくある質問

--------------------------------------------------------------------------------------------- */
.slide-box {
    overflow: hidden;
    height: 0;
    transition: height 0.4s ease;
    padding: 0;
}

.btn {
    width: 15em;
    padding: 10px 20px;
    background: #c99f63;
    color: #fff;
    border: none;
    border-radius: 50px;
    cursor: pointer;
    letter-spacing: 0.05em;
    font-size: 18px;
    font-family: 'Noto Serif JP', serif;
}

#innerBox h3{
    width: 12em;
}

.qa{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
}
.qa li{
    width: 31%;
    margin-bottom: 60px;
}

@media screen and (max-width:1200px) {

.qa li{
    width: 46%;
}
}

@media screen and (max-width:700px) {

.qa li{
    width: 100%;
    margin-bottom: 35px;
}
}



/* ---------------------------------------------------------------------------------------------

   © 会員制絲紋 All Rights Reserved.

--------------------------------------------------------------------------------------------- */
.copy{
    text-align: center;
    margin: 75px auto 25px auto;
}















































